.popup-form *,
.popup-form ::after,
.popup-form ::before {
    box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
}

.close-popup-form {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 0;
    display: inline-block;
    margin-left: auto;
    height: 28px;
    margin-bottom: auto;
    stroke: #fff;
    cursor: pointer;
}
.popup-form {
    font-family: "Gotham Pro",Helvetica,Arial,sans-serif;
    font-weight: 300;
    display: none;
    width: 100%;
    background: rgba(0,0,0,.5);
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    transition: .5s ease-in-out;
    overflow: hidden;
    overflow-y: auto;
    z-index: 100;
}
.form-donate__title {
    padding-top: 1rem;
    margin-bottom: 2rem;
}
.popup-container {
    height: auto;
    position: relative;
    width: 100%;
    height: max-content;
    min-height: 100vh;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.popup-container form {
    margin: 70px auto;
}

.form-donate__state-item.is-active:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    width: 11px;
    height: 6px;
    border-bottom: 2px solid #62a13b;
    border-left: 2px solid #62a13b;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.form-donate__state-item.is-active {
    position: relative;
    padding-left: 22px;
    color: #181818;
}

.summ-inside-form {
    display: inline-block;
}

.form-donate__button-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-top: 35px
}

.form-donate__state-item.is-active:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    width: 11px;
    height: 6px;
    border-bottom: 2px solid #62a13b;
    border-left: 2px solid #62a13b;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.form-donate__state-item.is-active {
    position: relative;
    padding-left: 22px;
    color: #181818;
}

.form-donate__state-item.is-active:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    width: 11px;
    height: 6px;
    border-bottom: 2px solid #62a13b;
    border-left: 2px solid #62a13b;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.form-donate__state-item.is-active {
    position: relative;
    padding-left: 22px;
    color: #181818;
}

.form-donate__button--payment {
    width: 265px;
    background: #FDE116;
}

.form-donate__button-wrapper--step2 {
    margin-top: 0
}

.form-donate__button {
    width: 225px;
    min-height: 60px;
    margin-right: 20px;
    transition: .3s all
}

.form-donate__button--left {
    color: #fff;
    border: 0;
    background-color: #FDE116;
    font-size: 16px;
    cursor: pointer;
    outline: none;
}

.form-donate__button--left:active,
.form-donate__button--left:focus,
.form-donate__button--left:hover {
    background-color: #FDE116;
    outline: none;
}

.form-donate__button--right {
    color: #181818;
    background-color: #fff;
    border: 1px solid #f2f2f2
}

.form-donate__button--right:active,
.form-donate__button--right:focus,
.form-donate__button--right:hover {
    border-color: #62a13b
}

.form-donate__button--payment {
    width: 265px
}

.form-donate__button--backward {
    padding: 0;
    background-color: transparent;
    border: 0;
    width: 56px
}

.form-donate__button--backward:active,
.form-donate__button--backward:focus,
.form-donate__button--backward:hover,
.main-video__link:active img,
.main-video__link:focus img,
.main-video__link:hover img {
    opacity: .5
}

.form-donate__button--backward {
    padding: 0;
    background-color: transparent;
    border: 0;
    width: 56px
}

.form-donate__button--backward:active,
.form-donate__button--backward:focus,
.form-donate__button--backward:hover,
.main-video__link:active img,
.main-video__link:focus img,
.main-video__link:hover img {
    opacity: .5
}

.form-donate__payment-item {
    display: block !important;
}

.c-radio {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 21px;
}

.c-radio__native {
    position: absolute;
    z-index: -1;
    margin: 0;
    padding: 0;
    border: none;
    opacity: 0;
}

.c-radio__control {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 24px;
    height: 24px;
    border: 5px solid #ffffff;
    background: #fff;
    -webkit-box-shadow: 0 0 0 1px #dedede;
    box-shadow: 0 0 0 1px #dedede;
    border-radius: 50%;
    -webkit-transition: background .2s linear;
    -o-transition: background .2s linear;
    transition: background .2s linear;
}

.c-radio__native:checked + .c-radio__label .c-radio__control {
    background: #FD2024;
}

.c-radio__label {
    display: inline-block;
    padding-left: 36px;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 14px;
    line-height: 24px;
    color: #181818;
}

.c-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.c-share__btn {
    width: 50px;
    height: 50px;
    margin-right: 20px;
}

.c-share__btn svg {
    width: 100%;
    height: 100%;
}

.c-share__btn.button {
    width: 170px;
    padding: 19px 10px;
    font-size: 12px;
    color: #808080 !important;
    border-radius: 5px;
}

.form__checkbox label {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 16px;
    line-height: 1.29;
    color: #181818;
    transition: opacity .2s
}

.form__checkbox label::before {
    content: "";
    flex-shrink: 0;
    width: 34px;
    height: 34px;
    margin-right: 12px;
    background-color: #FD2024;
    border-radius: 1.7px;
    border: solid 17px #fff;
    box-shadow: 0 0 0 1px #f2f2f2
}

.form__checkbox input[type=checkbox]:focus + label {
    outline: 1px solid transparent;
    outline-offset: 1px
}

.form__checkbox input[type=checkbox].error + label::before {
    box-shadow: 0 0 0 1px #FD2024
}

.form__checkbox input[type=checkbox]:not(:focus) + label:hover {
    opacity: .8
}

.form__checkbox input[type=checkbox]:checked + label::before {
    border-width: 10px
}

.form__error-msg {
    position: absolute;
    top: 5px;
    right: 14px;
    font-size: 10px;
    color: #e32a32
}

.visually-hidden:not(:focus):not(:active),
input[type=checkbox].visually-hidden,
input[type=radio].visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    white-space: nowrap;
    border: 0;
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(100%);
    clip-path: inset(100%)
}


.form-donate {
    display: block;
    width: 680px;
    margin-top: 16px;
    min-height: 500px;
    padding: 25px 50px 14px;
    padding-bottom: 25px;
    background-color: #fff;
    border-top: 10px solid #FDE116;
    border-radius: 3px;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, .1);
    font-family: "PT Sans", Arial, sans-serif;
    font-size: 16px;
    line-height: 1.25;
    font-weight: 400;
    color: #707070;
}

.form-donate--step2 .form-donate__content--step1 {
    display: none
}

.form-donate__state-list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap
}

.form-donate__state-item {
    margin-right: 30px;
    font-size: 12px;
    color: #979797
}

.form-donate__state-item--active {
    position: relative;
    padding-left: 22px;
    color: #181818
}

.form-donate__state-item--active::before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    width: 11px;
    height: 6px;
    border-bottom: 2px solid #62a13b;
    border-left: 2px solid #62a13b;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.form-donate__title {
    font-size: 28px;
    color: #181818;
    font-weight: bold;
}

.form-donate__sum {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.form-donate__sum-item {
    width: calc(100% / 3 - 10px);
    margin-right: 10px;
    margin-bottom: 10px;
    position: relative
}

.form-donate__sum-item:nth-child(3n) {
    margin-right: 0
}

.form-donate__sum-label {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding-top: 22px;
    padding-bottom: 22px;
    font-size: 20px;
    background-color: #f7f7f7;
    border: 1px solid #f2f2f2;
    cursor: pointer;
    transition: .3s all
}

.form-donate__sum-label:focus,
.form-donate__sum-label:hover,
.form-donate__text-input:focus + label,
.form-donate__text-input:hover + label {
    background-color: #fff;
    outline: 2px solid #FFE36D
}

.form-donate__sum-label--text {
    position: relative;
    color: transparent
}

.form-donate__sum-input.is-error + .form-donate__sum-label,
.form-donate__text-input.is-error + .form-donate__sum-label {
    border: 1px solid #e32a32;
    transition: border .3s
}

.form-donate__text-input {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    z-index: 100;
    width: 160px;
    cursor: text;
    font-size: 20px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    border: 0;
    background: 0 0
}

.form-donate__text-input::-webkit-input-placeholder {
    text-align: center;
    color: #707070;
    font-weight: 400
}

.form-donate__text-input:-ms-input-placeholder,
.form-donate__text-input::-ms-input-placeholder {
    text-align: center;
    color: #707070;
    font-weight: 400
}

.form-donate__text-input::placeholder {
    text-align: center;
    color: #707070;
    font-weight: 400
}

.donation-form__sum-item--text input[type=text]:focus,
.form-donate__text-input:focus {
    outline: 0
}

.form-donate__sum-input:checked ~ .form-donate__sum-label {
    background-color: #fff;
    outline: 2px solid #FFE36D
}

.form-donate__button-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-top: 35px
}

.form-donate__button-wrapper--step2 {
    margin-top: 0
}

.form-donate__button {
    width: 225px;
    min-height: 60px;
    margin-right: 20px;
    transition: .3s all
}

.form-donate__button--left {
    color: #fff;
    border: 0;
    background-color: #FDE116;
    position: relative;
    color: #000001;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.form-donate__button--left span {
    z-index: 101;
    position: relative;
}
.form-donate__button--left:hover:before {
    max-width: 100%;
}
.form-donate__button--left:before {
    content: ' ';
    z-index: 1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    max-width: 0px;
    background-color: #000001;
    -webkit-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.form-donate__button--left:active,
.form-donate__button--left:focus,
.form-donate__button--left:hover {
    background-color: #FDE116;
    color: #fff !important;
}

.form-donate__button--left:hover {
    color: #fff !important;
}

.form-donate__button--right {
    color: #181818;
    background-color: #fff;
    border: 1px solid #f2f2f2
}

.form-donate__button--right:active,
.form-donate__button--right:focus,
.form-donate__button--right:hover {
    border-color: #62a13b
}

.form-donate__button--payment {
    width: 265px
}

.form-donate__button--backward {
    padding: 0;
    background-color: transparent;
    border: 0;
    width: 56px
}

.form-donate__button--backward:active,
.form-donate__button--backward:focus,
.form-donate__button--backward:hover,
.main-video__link:active img,
.main-video__link:focus img,
.main-video__link:hover img {
    opacity: .5
}

.form-donate__description {
    margin-top: 14px;
    margin-bottom: 0;
    font-size: 12px;
    color: #868686
}

.form-donate__description--link {
    color: #0099f5
}

.form-donate__description--link:active,
.form-donate__description--link:focus,
.form-donate__description--link:hover {
    color: #e42a32
}

.form-donate__wrapper {
    display: flex;
    flex-wrap: wrap
}

.form-donate__about {
    padding: 0;
    list-style: none;
    width: 265px;
    margin: 0 80px 0 0
}

.form-donate__about-item {
    margin-bottom: 36px;
    border-bottom: 1px solid rgba(193, 193, 193, .2)
}

.form-donate__about-item.is-error {
    /*border-color: red !important;*/
}

.form-donate__about-item--name {
    display: flex
}

.form-donate__about-item label {
    display: none !important;
}

.form-donate__name {
    margin: 0;
    width: 132px
}

.form-donate__name-input {
    padding: 3px 6px;
    color: #181818;
    font-family: inherit;
    font-size: 18px;
    line-height: 18px;
    border: 0;
    outline: 0;
    width: 100%;
}

.form-donate__name-input::-webkit-input-placeholder {
    font: inherit;
    font-size: 14px;
    line-height: 18px
}

.form-donate__name-input:-ms-input-placeholder,
.form-donate__name-input::-ms-input-placeholder {
    font: inherit;
    font-size: 14px;
    line-height: 18px
}

.form-donate__name-input::placeholder {
    font: inherit;
    font-size: 14px;
    line-height: 18px
}

.form-donate__name-input:focus::-webkit-input-placeholder {
    opacity: .5
}

.form-donate__name-input:focus:-ms-input-placeholder,
.form-donate__name-input:focus::-ms-input-placeholder {
    opacity: .5
}

.form-donate__name-input:focus::placeholder {
    opacity: .5
}

.form-donate__payment {
    padding: 0;
    list-style: none;
    margin: 10px 0 0
}

.form-donate__payment-item {
    margin-bottom: 24px
}

.form-donate__payment-label {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 36px;
    color: #181818;
    font-size: 14px;
    cursor: pointer
}

.form-donate__payment-label:focus,
.form-donate__payment-label:hover {
    color: #c1c1c1;
    outline: 0
}

.form-donate__payment-label::before {
    content: "";
    position: absolute;
    top: -2px;
    left: 0;
    width: 24px;
    height: 24px;
    border: 1px solid #c1c1c1;
    border-radius: 50%;
    background-color: #fff
}

.form-donate__payment-label::after {
    content: "";
    position: absolute;
    top: 3px;
    left: 5px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: #fff
}

.form-donate__payment__input:checked ~ .form-donate__payment-label::after {
    background-color: #FFE36D
}

.form-donate__sum-input.is-error + .form-donate__sum-label,
.form-donate__text-input.is-error + .form-donate__sum-label {
    border: 1px solid #e32a32;
    transition: border .3s
}

.form-donate__name-input.error + .is-error {
    display: none !important;
}

.error {
    border-color: red !important;
}

.form-anonym-accept label {
    display: flex !important;

}

@media (max-width: 767px) {
    .form-donate {
        width: 90%;
        min-height: 577px;
        padding: 25px 20px 32px;
        margin-bottom: 20px
    }

    .form-donate__state-list,
    .form-donate__title br {
        display: none
    }

    .form-donate__title {
        margin-top: 0;
        margin-bottom: 24px;
        padding-right: 36px;
        font-size: 18px;
        line-height: 1.33
    }

    .form-donate__state-item {
        margin-bottom: 8px;
        margin-right: 10px
    }

    .form-donate__sum {
        min-height: 172px;
        margin: 0 auto
    }

    .form-donate__sum-item {
        width: calc(100% / 2 - 4px);
        margin-right: 8px;
        margin-bottom: 8px
    }

    .form-donate__sum-item:nth-child(3n) {
        margin-right: 8px
    }

    .form-donate__sum-item:nth-child(2n) {
        margin-right: 0
    }

    .form-donate__sum-label {
        padding-top: 14px;
        padding-bottom: 14px;
        font-size: 14px
    }

    .form-donate__text-input {
        font-size: 14px
    }

    .form-donate__text-input::-webkit-input-placeholder {
        font-size: 12px
    }

    .form-donate__text-input:-ms-input-placeholder,
    .form-donate__text-input::-ms-input-placeholder {
        font-size: 12px
    }

    .form-donate__text-input::placeholder {
        font-size: 12px
    }

    .form-donate__description {
        line-height: 1.5
    }

    .form-donate__description--step1 {
        margin-top: 24px
    }

    .form-donate__button-wrapper {
        margin-top: 0
    }

    .form-donate__button-wrapper--step2 {
        margin: 0
    }

    .form-donate__button {
        width: 100%;
        min-height: 47px;
        margin: 8px 0 0
    }

    .form-donate__button--right {
        color: #707070;
        background-color: #f7f7f7
    }

    .form-donate__button--right:active,
    .form-donate__button--right:focus,
    .form-donate__button--right:hover {
        background-color: #fff
    }

    .form-donate__button--left {
        margin-top: 0
    }

    .form-donate__button--backward {
        height: 30px
    }

    .form-donate__wrapper {
        flex-direction: column
    }

    .form-donate__about {
        margin-right: 0;
        width: 100%
    }

    .form-donate__about-item {
        width: 100%;
        margin-bottom: 16px
    }

    .form-donate__name {
        width: 50%
    }

    .form-donate__name-input {
        width: 100%
    }
}